Subject: Re: store refund issue case I:D 1567040
From: Ammar Asif <[email-masked]>
To: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Apoorv Joshi <[email-masked]>, Shakeeb Arsalan <[email-masked]>
Date: Sat, 5 Dec 2020 02:45:45 -0700 (MST)

Hi team 
any update? 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Sunday, 29 November, 2020 16:08:39 
Subject: Re: store refund issue case I:D 1567040 

Hi team 
any update? 
kindly note that i mistakenly deleted the arm as i was checking the Tracking id and i found invalid so i created new one but later i came to know that this is a very different case as customer returned the item to the store but on hybris there is no record of it 
new RMA : 1000165151 
new tracking ID: 46380259774 
please do needful. 
regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Friday, 27 November, 2020 19:37:39 
Subject: Re: store refund issue case I:D 1567040 

Hi team 
any update? 
kindly note that i mistakenly deleted the arm as i was checking the Tracking id and i found invalid so i created new one but later i came to know that this is a very different case as customer returned the item to the store but on hybris there is no record of it 
new RMA : 1000165151 
new tracking ID: 46380259774 
please do needful. 
regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Tuesday, 24 November, 2020 12:48:02 
Subject: Re: store refund issue case I:D 1567040 

Hi team 
any update? 
kindly note that i mistakenly deleted the arm as i was checking the Tracking id and i found invalid so i created new one but later i came to know that this is a very different case as customer returned the item the store but on hybris there is no record of it 
new RMA : 1000165151 
new tracking ID: 46380259774 
please do needful. 
regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Friday, 20 November, 2020 14:58:55 
Subject: Re: store refund issue case I:D 1567040 

Hi team 
any update? 
kindly note that i mistakenly deleted the arm as i was checking the Tracking id and i found invalid so i created new one but later i came to know that this is a very different case as customer returned the item the store but on hybris there is no record of it 
new RMA : 1000165151 
new tracking ID: 46380259774 
please do needful. 
regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Wednesday, 18 November, 2020 15:55:25 
Subject: Re: store refund issue case I:D 1567040 

Hi team 
any update? 
kindly note that i mistakenly deleted the arm as i was checking the Tracking id and i found invalid so i created new one but later i came to know that this is a very different case as customer returned the item the store but on hybris there is no record of it 
new RMA : 1000165151 
new tracking ID: 46380259774 
please do needful. 
regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Sunday, 15 November, 2020 08:38:47 
Subject: Re: store refund issue case I:D 1567040 

Hi team 
any update? 
kindly note that i mistakenly deleted the arm as i was checking the Tracking id and i found invalid so i created new one but later i came to know that this is a very different case as customer returned the item the store but on hybris there is no record of it 
new RMA : 1000165151 
new tracking ID: 46380259774 
please do needful. 
regards 
ammar asif 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, 14 November, 2020 11:34:20 
Subject: Re: store refund issue case I:D 1567040 

Hi team 
any update? 

From: "Ammar Asif" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Saturday, 7 November, 2020 11:48:47 
Subject: store refund issue case I:D 1567040 

Problem Statement: Refund Not Processed 
Order Date : Oct 6, 2020 
Order ID: 6230774633 
return Tracking ID: 46286860130 
RMA: 1000062059 
Assistance Required: Need refund for customer. 

Issue Description: ​customer is saying that he returned the item to the store and we can not see any refund for the customer 

however, we see an RMA with above tracking ID. but i confirm with the customer that he has return the item to the store. 
item detail : 

Vega Metallic Electrical Table Lamp HOMECENTR SAR179.00 QTY 1 

please do needful to initiate the refund for the customer 

Regards, 
CS Team Ammar Asif